<?php
	class RegistrationURL {
		public function renderURL( $p = array() ) {
			switch ($GLOBALS["language"]) {
			default:
			case "hu":return FNTH_render_url( "/regisztracio/" , $p );
			case "en":return FNTH_render_url( "/registration/" , $p );
			}
		}
	}
?>
